export const WHITE = '#FFFFFF';
export const ORANGE = '#DD783F';
export const DARK_BLUE = '#232F38';
export const DARK_GREY = '#2E2E2E';
export const MED_GREY = '#768088';
export const LIGHT_GREY = '#E8E8E8';
export const BLACK = '#000000';
export const GREEN = '#5CC489';
export const BROWN = '#c2581b';
export const BLUE = '#3C3CE9';
export const RED = '#FF0000';
export const TRANSPARENT = '#00000000';
export const LIGHT_BLUE = '#F1F5F8';
